<?php
global $base_url;
?>
<?php // -- Print correct heading XHTML+RDFa or XHTML Strict: ?>
<?php if ($rdf_enabled): ?>
  <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" version="XHTML+RDFa 1.0" dir="<?php print $language->dir; ?>"<?php print $rdf_namespaces; ?>>
<?php else: ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" lang="<?php print $language->language; ?>">
<?php endif; ?>
<head profile="<?php print $grddl_profile; ?>">
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width,initial-scale=1" />
<?php // -- For non-Retina iPhone, iPod Touch, and Android 2.1+ devices: ?>
  <link rel="apple-touch-icon-precomposed" href="<?php printf('%s/%s/images/apple-touch-icon-precomposed.png', $base_url, path_to_theme()); ?>" />
<?php // -- For nokia devices: ?>
  <link rel="shortcut icon" href="<?php printf('%s/%s/images/apple-touch-icon.png', $base_url, path_to_theme()); ?>"/>
<?php // -- For webbrowsers: ?>
  <link rel="shortcut icon" href="<?php printf('%s/%s/favicon.ico', $base_url, $starterskit['library path']); ?>" type="image/vnd.microsoft.icon" />
<?php // -- Mobile IE allows us to activate ClearType technology for smoothing fonts for easy reading  
?>
  <meta http-equiv="cleartype" content="on" />
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <?php print $scripts; ?>
</head>

<body class="<?php print $classes; ?>" <?php print $attributes;?>>
  <ul class="skiplink">
    <li><a href="#hoofd_content" title="<?php print t('Skip to content'); ?>"><?php print t('Skip to content'); ?></a></li>
    <li><a href="#service_menu" title="<?php print t('Skip to service menu'); ?>"><?php print t('Skip to service menu'); ?></a></li>
    <li><a href="#zoeken" title="<?php print t('Skip to search'); ?>"><?php print t('Skip to search'); ?></a></li>
  </ul>
  <?php print $page_top; ?>
  <?php print $page; ?>
  <?php print $page_bottom; ?>
</body>
</html>