<?php
global $base_url;

if (theme_get_setting( 'title_bar_site_title' ) == 1){
  $title_bar = $site_name;
  $pay_off =   $site_slogan;
}
else if (theme_get_setting( 'title_bar_site_title' ) == 0){
  $title_bar = theme_get_setting( 'title_bar' );
  $pay_off =   theme_get_setting( 'pay_off');
}
if (!$site_name){
  $site_name = t('Central Government');
}
if (theme_get_setting( 'color_swatch' )){
  $color = theme_get_setting( 'color_swatch' );
}

$site_name_element = 'p';
$title_bar_name_element = 'div';
if (!isset($variables['starterskit']['library path'])){$variables['starterskit']['library path'] = 'sites/all/libraries/starterskit';}
//if (!isset($title)){ $site_name = 'Rijksoverheid' ;}
// If your theme is set to display the site slogan, uncomment this line and replace the value:
//if (!isset($site_slogan)){$site_slogan = '[Site Slogan]';}
// Main message. Note HTML markup.
if (!isset($content)){ $content = '<p>The site is currently not available due to technical problems. Please try again later. Thank you for your understanding.</p><hr /><p>If you are the maintainer of this site, please check your database settings.</p>' ;}
if (!isset($content)){ $title_bar = theme_get_setting( 'title_bar' );}
if (!isset($content)){ $pay_off =   theme_get_setting( 'pay_off');}
 
?>
<?php // -- Print correct heading XHTML+RDFa or XHTML Strict: ?>
<?php if ($rdf_enabled): ?>
  <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" version="XHTML+RDFa 1.0" dir="<?php print $language->dir; ?>"<?php print $rdf_namespaces; ?>>
<?php else: ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" lang="<?php print $language->language; ?>">
<?php endif; ?>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
  <meta name="viewport" content="width=device-width,initial-scale=1"/>
  <meta http-equiv="cleartype" content="on">
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <?php print $scripts; ?>
</head>

<body class="<?php print $classes; ?>" <?php print $attributes;?> id="content">
  <ul class="skiplink">
    <li><a href="#hoofd_content" title="<?php print t('Skip to content'); ?>"><?php print t('Skip to content'); ?></a></li>
    <li><a href="#service_menu" title="<?php print t('Skip to service menu'); ?>"><?php print t('Skip to service menu'); ?></a></li>
    <li><a href="#zoeken" title="<?php print t('Skip to search'); ?>"><?php print t('Skip to search'); ?></a></li>
  </ul>

    <div class="container equalize <?php print $color; ?>">
      <div class="header">
          <?php if (theme_get_setting('system_type') != 'application') : ?><span></span><?php endif; ?>
          <?php if (theme_get_setting('system_logo')): ?>
            <<?php print $site_name_element; ?> class="branding">
                <?php if (!$is_front): ?><a href="<?php print $front_page ?>"><?php endif; ?>
                <?php if (theme_get_setting('system_logo')): ?>
                <?php global $base_url;
                $logo_vars = array(
                  'path' => $base_url . '/' . $starterskit['library path'] . '/logos/' . theme_get_setting('system_logo'),
                  'width' => 500,
                  'height' => 87,
                  'alt' => t('Logo of @site_name', array('@site_name' => $site_name)),
                  'title' => ($site_slogan) ? $site_name . ' - ' . $site_slogan : $site_name,
                  'attributes' => NULL,
                );
                print theme_image($logo_vars); ?>
                <?php endif; ?>
                <?php if (!$is_front): ?></a><?php endif; ?>
            </<?php print $site_name_element; ?>><?php // END : branding ?> 
          <?php endif; ?>
          
          <?php if ($title_bar OR $pay_off): ?>
            <div class="title_bar">
              <<?php print $title_bar_name_element;?>>
                <?php print $title_bar ?>
                <?php if ($pay_off): ?> <em><?php print $pay_off; ?></em><?php endif; ?>
              </<?php print $title_bar_name_element;?>>
            </div><?php // END : title_bar ?> 
          <?php endif; ?>
          <div class="nav_bar">
              <?php if (isset($main_menu)) : ?>
                  <?php print theme('links__system_main_menu', array(
                      'links' => $main_menu, 
                          'attributes' => array(
                              'id' => 'main-navigation',
                              'class' => 'nav_main',
                          ),
                  )); ?>
              <?php endif; ?>
              <?php print render($page['header']); ?>
          </div><?php // END : nav_bar ?> 
      </div><?php // END : header ?>
        
      <div class="content_wrapper1">
        <div class="content_wrapper2">
            <div class="content">
            <?php if($help OR $highlighted OR $messages): ?>
                <div class="message">
                <?php print render($help); ?>
                <?php print render($highlighted); ?>
                <?php print $messages; ?>
                </div>
            <?php endif; ?>
            <?php if ($breadcrumb): ?>
              <?php print $breadcrumb; ?>
            <?php endif; ?>
            <div class="content_main" id="hoofd_content">
              <?php if ($tabs = render($tabs)): ?>
                  <div class="tabs">
                  <?php print render($tabs); ?>
                  </div>
              <?php endif; ?>
              <?php print render($title_prefix); ?>
              <h1><?php print render($title); ?></h1>
              <?php print render($title_suffix); ?>
              <?php print render($content); ?>
            </div>
            <?php if(!empty($sidebar_second)): ?>
            <div class="content_add">
                <?php print render($sidebar_second); ?>        
            </div>
            <?php endif; ?>
            <div class="nav_sub" id="subnavigatie">
              <?php print render($sidebar_first); ?>
            </div>
          </div>
        </div>
      </div>
      <div class="footer">
        <?php if ($footer): ?>
          <?php print render($footer); ?>
        <?php endif; ?>
        <div class="ref">
            <img src="<?php  global $base_url; print $base_url . '/' . $starterskit['library path']; ?>/logos/RO_Footer_Homepage.png" alt="" height="25" width="500"/>
          <?php if (theme_get_setting('system_type') != 'application') : ?><span></span><?php endif; ?>
        </div>
      </div>
    </div>
</body>
</html>